#top .av-special-heading.av-62hh65-7d18198d5a1a6b320340603032e4b865{
padding-bottom:10px;
}
body .av-special-heading.av-62hh65-7d18198d5a1a6b320340603032e4b865 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-62hh65-7d18198d5a1a6b320340603032e4b865 .av-subheading{
font-size:15px;
}

